<template>
        <div class="row ml-2 mr-2">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-header">Laboratoires</div>

                    <div class="card-body">
                    </div>
                </div>
            </div>
        </div>
</template>

<script>
    export default {
        mounted() {
            console.log('Component mounted.')
        }
    }
</script>
